a problem!!!!!!!!!!!! help !!!!!

上网、浏览、聊天、下载等
回复
conquersky
帖子: 7
注册时间: 2006-06-11 16:38
送出感谢: 0
接收感谢: 0

a problem!!!!!!!!!!!! help !!!!!

#1

帖子 conquersky » 2006-07-25 20:14

i need a software thatis like qq2006 of running on linux! help! thanks!!!!!!!!

"sudo apt-get install eva " this order can't work ! anbody can tell me how to do it ??
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-07-25 20:24

先把中文输入法安装好吧。还有lumqq等。
● 鸣学
conquersky
帖子: 7
注册时间: 2006-06-11 16:38
送出感谢: 0
接收感谢: 0

#3

帖子 conquersky » 2006-07-25 20:46

输入法 弄好了 怎么安装 eva 或者 luma 2006阿 ??
sudo apt-get install eva 这一句 不起作用阿 说是找不到eva !!!1

无法找到软件包 eva
回复

回到 “因特网相关软件”